import { FundRecordData } from '../structures/fund-record-data';

export function emptyFundRecordFactory(): FundRecordData {
  return {
      ID: 0,
      amount: 0,
      personId: 0,
      courseId: null,
      description: '',
      date: new Date()
  }
}